.referee_item {
	margin:0;
	margin-bottom:30px;
}
.referee_item .company_logo_ {
	margin-bottom:10px;
}


.referee_item h3 {
	font-size:17px;
	font-weight:bold;
	margin-top:0;
	margin-bottom:15px;
	line-height:28px;
}

.referee_item blockquote {
	margin: 27px 0;
}

.referee_name {
	font-size:85%;
	color:#777;
	margin-top:13px
}

.referee_item .badge {
    vertical-align: 1px;
	 background-color: #5cb85c;
    border-radius: 10px;
    margin-right: 10px;
    font-weight: normal !important;
    font-size: 12px;
    padding: 4px 7px;
}

.referee_item .link_ {
	display:block;
	margin-bottom:3px;
	font-weight:bold;
}